Subject: Re: [PATCH v2 01/30] hook: add 'run' subcommand

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Jun 2021 18:12:43 -0700

Emily Shaffer <[email-masked]> writes:

> Ok. Thanks for clarifying.
>
> Yes, I do like this direction, and I'm pleased you were able to chop it
> up in a way where partial submission made sense - I struggled with that,
> myself. Yes, I am excited that you want to drive this series :) :) and
> will be happy to rebase on top of it.
>
> I'll have a look at the range-diff for v3 this week. Thanks.

Thanks for working together so well.  Very pleased to see
contributors and reviewers working together constructively.